.smlltxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.bigtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;

}
Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.bigtxt tr td {

}
.nuff {
	text-align: left;

}
.centre {
	text-align: center;
}
.bigtxt tr .biggerstuff div strong {
	color: #FF0;
}
Bold {
	font-weight: bold;
}
.nuff table tr td .bigtxt {
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
}
